How to install libghc-cgi-doc on Debian Unstable (Sid)